@charset "gb2312";
/* CSS Document */


.pagebody{ margin-top:10px; overflow:hidden; zoom:1; font-size:14px}
.pleft{ width:672px; float:left;}
.pleftmain{ border:1px solid #d5a960; border-top:2px solid #d5a960;}
.pleftmaintit{ background:url(../images/pleftmaint.gif) no-repeat; width:620px; height:32px; padding-left:50px; line-height:32px; font-weight:900; font-size:14px;}
.pleftmaincon{ background:#fbf0d9;}
.main01bg{background:url(../images/main01bg.gif) left top; background-repeat:no-repeat; padding-left:230px; padding-top:35px;overflow:hidden; zoom:1; }
.main01bg p{ margin-bottom:10px; }
.chaxunname{ padding-top:10px; overflow:hidden; zoom:1; padding-left:120px;}
.chaxunbtn{ background:url(../images/cxbtn01.gif); color:#FFF; font-size:12px; border:1px solid #de5741; margin-right:10px; padding:2px 5px; height:19px;}
.designqm{ background: url(../images/cxbtn.gif) repeat-x left top; height:19px; font-size:12px; color:#FFF; border:1px solid #cb4d24; float:left; padding:1px 5px;}
.ljxq{ padding-left:50px; font-size:12px; padding-top:10px;}
.ljxq a{ color:#001eff}
.share{ margin-top:25px; padding-bottom:10px; font-size:12px;}
.main01tj{ background: #fffaf1; border-top:1px dashed #bc9465; overflow:hidden; zoom:1; padding-bottom:10px; padding-top:10px; padding-left:20px;}

.flzh{font-size:12px; color:#093}
.flzh a{ color:#093}

.pleftmain01{ border:1px solid #d5a960;}
.pleftmaintit01{ background:url(../images/pleftmaint.gif) no-repeat 0 -32px; padding-left:50px; line-height:33px; font-weight:900; font-size:14px;}
.pleftmaincon01 { padding:10px 5px; background:url(../images/boxbg.gif) repeat-x; overflow:hidden; zoom:1;}
.pleftmaincon01 ul li{ float:left; width:208px; line-height:180%; margin-left:8px; display:inline}
.yemei{ margin-top:20px; font-size:12px; text-align:center; padding-bottom:20px;}
.tsfont{ font-weight:900; color:#a76800;}
.tsfont a{ color:#a76800;}
em{ font-weight:900; color:#a76800;}
a:hover em { color:#F00 }
.plmleft{ width:146px; margin-left:20px; margin-top:8px;}
.plmleft ol li{ background:#ba8c4e; text-align:center; padding-top:3px; margin-bottom:20px;}
.plmleft ol li p{ font-size:12px; color:#FFF; line-height:180%;}
.plmright{ width:440px; float:right; line-height:180%; margin-right:20px; display:inline}
.date12{ font-size:12px; float:right; font-family:Tahoma, Geneva, sans-serif; display:block;}

.pright{ width:300px; float:right;  line-height:180%;}
.more{ float:right; font-size:12px; font-weight:normal; padding-right:10px; color:#a06d2e;}
.more a{ color:#a06d2e;}
.prightmain{ border:1px solid #d5a960;}
.prmaintit{ background:url(../images/pleftmaint.gif) no-repeat 0 -65px; height:31px; font-weight:900; line-height:31px; padding-left:10px; }
.prmaincon{ padding:10px; overflow:hidden; zoom:1}
.dhang li{ float:left; width:120px; line-height:180%; margin-left:10px; display:inline}
.prmaincon01{ padding:1px;}
.prmaincon02{ background:#f9efe5 url(../images/fx.gif) no-repeat 8px top; height:33px; padding-left:60px; border:1px solid #d5a960; border-top:0; padding-top:10px;}
.btnchaxun{ background:url(../images/btn.gif) no-repeat left -38px; border:0; text-align:center; height:21px; font-size:12px; color:#FFF; width:44px;} 

.freenav{ margin-top:5px;}
.freenav li{ float:left; width:90px;}

.tjdsnav{ margin-top:10px; border:1px solid #d5a960; padding-left:10px; padding-right:5px; padding-top:10px; padding-bottom:10px; overflow:hidden; zoom:1;}
.tjdsnavtit{ background:url(../images/das.gif) no-repeat; width:25px; height:160px; font-weight:900; padding:30px 0px 3px 10px; float:left; margin-top:13px; margin-left:8px; display:inline;}
.tjdsnavcon{ float:right; overflow:hidden; zoom:1;}
.tjdsnavcon li{ float:left; margin-right:18px; width:120px; background:#fbefdb; border:1px solid #f3daad; font-size:12px; line-height:180%; padding:5px 5px; display:inline;   }
.tjdsnavcon li p{ font-size:14px; font-weight:900;  text-align:center;}
.tjdsnavcon li img{ margin-top:2px; margin-bottom:2px;}
.font14title{ font-size:14px; font-weight:900;}

  /*广告商城*/
.pleftmain03{ overflow:hidden; zoom:1}
.wrap{width:668px; height:125px; float:left;border:1px solid #d1d4d3; background-color:#f1f1f1; position:relative}
.flash{width:70px; height:124px; position:absolute; left:297px; float:left; overflow:hidden; top: 1px;background-color:#CE0000;}
.area{width:360px; float:left;}
.img_area1{width:235px; height:124px; overflow:hidden; float:left; position:absolute; left:62px; top: 1px;}
.img_area2{width:235px; height:124px; overflow:hidden; float:left; position:absolute; left:370px; top: 1px;}
.img_area1 img,.img_area2 img { width:235px; height:124px;}
.tab_area1{width:60px;height:124px;overflow:hidden;float:left;position:absolute;left:1px;top: 1px;}
.tab_area2{width:60px;height:124px;overflow:hidden;float:left;position:absolute;left:283px;top: 1px;}
.tab_area3{width:60px;height:124px;overflow:hidden;float:left;position:absolute;left:607px;top: 1px;}
.tab_area1 li,.tab_area2  li,.tab_area3  li,.tab_area4  li{ height:24px; width:60px; border-bottom:1px solid #DADADA; text-align:center; line-height:24px;  float:left; border-left:1px solid #F1F1F1; margin-left:-1px;} 
.tab_area1  li a,.tab_area2 li a,.tab_area3 li a,.tab_area4  li a{color:#000;}
.tab_area1  li.current,.tab_area2 li.current,.tab_area3  li.current,.tab_area4 li.current{height:24px;background-color:#F27B04;}
.tab_area1 li.current a,.tab_area2  li.current a,.tab_area3  li.current a,.tab_area4  li.current a{color:#FFF;}
#tab1_2, #tab1_4, #tab1_6, #tab1_8, #tab2_2, #tab2_4, #tab2_6, #tab2_8{margin-left:0;}

/*姓名导航*/
.dh_list li{ float:left; white-space:nowrap; margin-left:15px; text-align:center; display:inline; font-size:14px }
.dh_list li a{ color:#573c00;}
.dh_list li img{ border:1px solid #CCC}
/*专业服务*/
.dh_list01 li{ float:left; white-space:nowrap; margin-left:7px; text-align:center; display:inline; font-size:14px }
.dh_list01 li a{ color:#573c00;}
.dh_list01 li img{ border:1px solid #CCC}
/*上升星座查询表*/
.sscxb{ background:#d5a960; text-align:center; font-size:14px; font-weight:900;}
.sscxblist li{ float:left; font-size:14px; margin-left:5px; width:130px; text-align:center; background-color:#f5deb6; margin-top:5px;}
/*百家姓名字大全*/
.m_con_b{ overflow:hidden; zoom:1;  padding-left:5px; padding-right:5px;}
.m_con_b li{ float:left; border:1px solid #CCC; margin:2px 2px 2px 3px; font-size:12px; padding:0px 7px; }
/*在线算命*/
.prmaincon02{padding:10px;}
.cpline{ font-size:12px; overflow:hidden; zoom:1}
.cpline img{ float:left; border:1px solid #999; padding:2px; margin-top:5px;}
.cpline li{ line-height:160%;}